The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 895 - File: showthread.php PHP 7.2.7-1+ubuntu16.04.1+deb.sury.org+1 (Linux)
File Line Function
/showthread.php 895 errorHandler->error




1.8.3 Client Release
#1
Hello NI community,

This patch introduces some small fixes and adjustments, as well as properly updating all of the maps that were supposed to change last patch.

Item Changes:
  • Tiger Scale -2 armor properly
  • Blessed Penetrator +5p, +2spd, +2 missile spd

Website Changes:
  • Added the option to abbreviate xp messages to the website.  (Extras > Settings > XP Message Length)

Previous Releases:
Reply


Messages In This Thread
1.8.3 Client Release - by Winter - 13-02-2018, 05:19 AM
RE: 1.8.3 Client Release - by TerrorBite - 13-02-2018, 05:19 AM
RE: 1.8.3 Client Release - by Woody - 13-02-2018, 05:21 AM
RE: 1.8.3 Client Release - by PioPio - 13-02-2018, 07:08 AM
RE: 1.8.3 Client Release - by Lord Zocki - 27-02-2018, 10:26 AM
RE: 1.8.3 Client Release - by Winter - 27-02-2018, 10:23 PM
RE: 1.8.3 Client Release - by Alpha - 28-02-2018, 07:04 PM
RE: 1.8.3 Client Release - by Winter - 28-02-2018, 07:09 PM
RE: 1.8.3 Client Release - by Alpha - 28-02-2018, 07:35 PM
RE: 1.8.3 Client Release - by Jugg - 28-02-2018, 07:05 PM



Users browsing this thread: 1 Guest(s)